uses
  SysUtils;
var
  s : string;
  testn : integer;

begin
  reset(input, 'tests');
  testn := 1;
  while not(seekeof) do begin
    readln(s);
    rewrite(output, format('%.2d', [testn]));
    writeln(s);
    close(output);
    inc(testn);
  end;
end.